<?php
/**
 * Created by PhpStorm.
 * User: Titan 名字就是密码
 * Date: 2019/7/15
 * Time: 18:35
 */

namespace app\index\controller;


class Home
{
    public function index()
    {
        echo 'test';
    }
}